等保门户网: 测评整改

Apache Arrow 安全漏洞

来源:admin 发布日期:2019-11-12

CNNVD编号:CNNVD-201911-482
危害等级: 高危
CVE编号: CVE-2019-12410
漏洞类型: 其他
发布时间: 2019-11-08
威胁类型:
更新时间: 2019-11-11
漏洞简介
Apache Arrow是美国阿帕奇(Apache)软件基金会的一款用于内存数据处理的跨语言开发平台。该平台支持C、C++、C#、Go和Java等编程语言,并提供进程间通信等功能。
Apache Arrow 0.12.0版本至0.14.1版本中存在安全漏洞。攻击者可利用该漏洞获取未初始化的内存。
漏洞公告
目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://lists.apache.org/thread.html/efd8bbf57427d3c303b5316d208a335f8d0c0dbe0dc4c87cfa995073@%3Cannounce.apache.org%3E
参考网址
来源:MLIST
链接:
https://lists.apache.org/thread.html/49f067b1c5fb7493d952580f0d2d032819ba351f7a78743c21126269@%3Cdev.arrow.apache.org%3E
来源:lists.apache.org
链接:
https://lists.apache.org/thread.html/efd8bbf57427d3c303b5316d208a335f8d0c0dbe0dc4c87cfa995073@%3Cannounce.apache.org%3E
来源:www.openwall.com
链接:http://www.openwall.com/lists/oss-security/2019/11/08/1
来源:nvd.nist.gov
链接:https://nvd.nist.gov/vuln/detail/CVE-2019-12410
受影响实体
暂无
来源:国家信息安全漏洞库

【关闭】 【打印】

您是第 47410471 位访问者
沪ICP备 12039260号 京公网安备 11010802025578号